/*** Colors ***/
/*orange*/
/* example where a complete base Thems css is overridden, dont import the base scss */
/* Menue 
    ---
*/
.container-fluid .menutop-wrap {
  background: #fafafa;
  height: 48px;
  margin-left: -15px;
  margin-right: -15px;
}
.container-fluid .menutop-wrap .menu-top.container {
  width: 90%;
  height: 48px;
}
.container-fluid .menutop-wrap .menu-top.container .nav {
  width: auto;
}
.container-fluid .menutop-wrap .menu-top.container .nav ul, .container-fluid .menutop-wrap .menu-top.container .nav li {
  margin: 0;
  padding: 0;
  height: 48px;
}
.container-fluid .menutop-wrap .menu-top.container .nav li.light > a {
  padding: 14px 25px;
  background-color: #fafafa;
  line-height: 20px;
  font-size: 12px;
}
.container-fluid .menutop-wrap .menu-top.container .nav li.light > a img.social-box {
  width: 24px;
  height: auto;
}
.container-fluid .menutop-wrap .menu-top.container .nav .member a, .container-fluid .menutop-wrap .menu-top.container .nav .member a:hover {
  background: #F4C235;
  color: #fff;
  font-size: 12px;
}
.container-fluid .menutop-wrap .menu-top.container .navbar-nav > li {
  border: none;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: -2px; /*0;*/
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 0; /*5px 0;*/
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #4f4f4f;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-menu .divider {
  height: 1px;
  margin: 0; /*4px 0;*/
  overflow: hidden;
  background-color: white; /* #e5e5e5;*/
}

.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px; /*3px 20px;*/
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: white;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #4f4f4f;
  text-decoration: none;
  background-color: #026965;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #777;
  white-space: nowrap;
}

.dropdown-submenu {
  position: relative;
  top: -1px;
  left: 1px;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 0px 0px 0px;
  -moz-border-radius: 0 0px 0px 0px;
  border-radius: 0 0px 0px 0px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

/*---Dropdown Addition 07.08.2017------------------------------------------*/
/*--------------------
2. Navigation
--------------------*/
.navbar-nav {
  margin: 5px -15px 0 0;
}

.menutop-wrap {
  background: #fafafa;
}

.menu-top a {
  font-size: 11px;
  color: #000;
}

.menu-top .member a, .menu-top .member a:hover {
  background: #F4C235;
  color: #fff;
}

a.search-open, .menu-top a.search-open:hover {
  background: #005E5E;
  color: #fff;
}

.menu-top ul, .menu-top li {
  margin: 0;
  padding: 0;
}

.badge {
  display: inline-block;
  font-weight: 100;
  line-height: 1;
  color: #000;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #fff;
  border-radius: 15px;
  min-width: 15px;
  min-height: 15px;
  font-size: 10px;
  border: 1px solid #000;
  padding: 2px 2px 0;
  position: relative;
  top: -8px;
}

.navbar {
  margin: 0;
}

.container-fluid .navbar-sticky-top {
  position: sticky;
  top: 0;
  z-index: 100;
}
.container-fluid .navbar-sticky-top .container {
  width: 85%;
  margin: 0 auto;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0;
}

.navbar-default {
  background-color: #fff;
  border-color: transparent;
  padding: 40px 0;
}

.navbar-default .navbar-brand {
  color: #fff;
  font-family: "Poppins", sans-serif;
  padding: 0px;
  /*margin-left: 10px;*/
  display: block;
  height: 100%;
}
.navbar-default .navbar-brand img {
  height: 100%;
  width: auto;
}

.navbar-default .navbar-brand:hover {
  background-color: none;
}

.navbar-default .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}

.navbar-default .navbar-toggle {
  background-color: #005E5E;
  border-color: #005E5E;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  border: none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #F4C235;
  border-color: #F4C235;
}

.navbar-default .nav li a {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 600;
  /*letter-spacing: 1px;*/
  color: #005E5E;
  padding: 4px 12px;
  text-align: left;
}

.navbar-default .nav li a:after {
  content: "";
  display: block;
  background-color: transparent;
  width: 100%;
  height: 2px;
}

.navbar-default .nav li a.active {
  color: #F4C235;
}

.navbar-default .nav li a.active:after {
  /* background: #005E5E;*/
  height: 2px;
  margin-top: 1px;
}

.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
  color: #F4C235;
  outline: 0;
}

.navbar-default .navbar-nav > .active > a {
  border-radius: 0;
  color: #fff;
  background-color: #fed136;
}

.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #fec503;
}

.nav li ul.dropdown-menu li a {
  font-size: 14px;
  font-weight: 400;
}

/* search start  */
@media only screen and (min-width: 769px) {
  .search-inline {
    width: 100%;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    top: 0;
    height: 7%;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    background-color: #efefef;
    z-index: 9;
    transition: all 0.5s ease-in-out;
  }
}
.search-inline.search-visible {
  opacity: 1;
  visibility: visible;
  animation: fadeInDown 0.4s ease-in-out;
  z-index: 101;
}

.search-inline button[type=submit] {
  position: absolute;
  right: 52px;
  top: 0;
  background-color: transparent;
  border: 0px;
  top: 0;
  right: 50px; /*DC*/
  padding: 0px;
  cursor: pointer;
  width: 50px; /*DC*/
  height: 99%;
  background: #005E5E;
  color: #FFF;
}

.search-inline .form-control {
  border: 0px;
  padding-left: 0;
  font-size: 1.5rem; /*DC*/
  position: absolute;
  left: 1%;
  top: 0;
  height: 100%;
  width: 70%; /*DC*/
  font-weight: 700;
  outline: none;
  box-shadow: none;
}

.search-inline .search-close {
  position: absolute;
  top: 0;
  right: 0;
  color: #fff; /*DC*/
  width: 50px; /*DC*/
  height: 100%;
  text-align: center;
  display: table;
  background: #F4C235; /*DC*/
  text-decoration: none;
}

.search-inline .search-close i {
  display: table-cell;
  vertical-align: middle;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #efefef;
  background-clip: padding-box;
  border: 1px solid #efefef;
  border-radius: 0.25rem;
  transition: border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.navbar-default .nav li .dropdown-menu {
  position: absolute;
  text-align: left;
  padding: 10px 20px;
  z-index: 1000;
  background-color: #fafafa;
  background-clip: padding-box;
  border: 1px solid #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar-default .nav li a.active::after {
  background: #F4C235;
  height: 2px;
  margin-top: 4px;
}

.navbar-default .nav li .dropdown-menu li a:hover {
  background-color: #fafafa;
  color: #F4C235;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #fff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: rgb(79, 79, 79);
  text-decoration: none;
  background-color: transparent;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  /*  margin-top: -15px;
  margin-left: 50%;*/
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9 ;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

li.dropdown:hover > .dropdown-menu {
  display: block;
}

#cookieConsent {
  font-size: small;
  background-color: #005E5E;
  color: white;
  border-radius: 0px;
  position: relative;
  z-index: 1001;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  background-color: rgba(250, 250, 250, 0.8);
  z-index: 1000;
}

.container-fluid .menutop-wrap .menu-top.container .nav .member a {
  background: #F4C235;
  color: #fff;
  font-size: 12px;
  width: 100%;
  padding: 14px 25px;
}

@media (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    /* display: block;*/
    margin-top: 0;
    /*border:5px solid red;*/
  }
  .dropdown:hover .dropdown-submenu > .dropdown-menu {
    display: none;
    margin-top: 0;
  }
  .dropdown:hover .dropdown-submenu:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}
.container-fluid .menutop-wrap .menu-top.container .nav .member a {
  background: #F4C235;
  color: #fff;
  padding: 14px 0px;
  font-size: 12px;
  width: 100%;
}

@media (max-width: 991px) {
  .container-fluid .menutop-wrap .menu-top.container {
    width: 100%;
    height: 48px;
  }
  .container-fluid .navbar-sticky-top .container {
    width: 100%;
    margin: 0;
  }
  .navbar-default .navbar-toggle {
    margin-right: 13px;
  }
}
@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    right: unset;
    left: auto;
  }
  .navbar-nav.navbar-right {
    float: right;
    width: auto;
  }
  .navbar-default .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-left: 10px;
  }
  .navbar-default .navbar-nav > .active > a {
    border-radius: 3px;
  }
  .navbar-default.navbar-shrink {
    background-color: #FFFFFF;
    border-bottom: 1px solid #f3f3f3;
    padding: 5px 0;
  }
  .navbar-default.navbar-shrink .navbar-brand {
    font-size: 1.5em;
    margin-top: 10px;
  }
  .colHeadMob .navbar.navbar-default {
    background: transparent;
  }
}
@media only screen and (max-width: 768px) {
  .navbar-nav.navbar-right {
    float: left;
    width: auto;
  }
  .search-inline { /*DC*/
    width: 100%;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    top: 0;
    height: 4.8rem;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    background-color: #efefef;
    z-index: 9;
    transition: all 0.5s ease-in-out;
  }
  .menutop-wrap ul.nav.navbar-nav.navbar-right {
    float: right;
  }
  a.navbar-brand.page-scroll.brand_logo {
    position: absolute;
  }
  .navbar-default .navbar-brand img {
    height: auto;
    width: 75%;
    padding-left: 10px;
  }
  section {
    padding: 10px 0;
  }
  section#service-row-4 {
    margin-top: -20px;
  }
  .navbar-default .navbar-toggle {
    margin-right: 13px;
    z-index: 999;
  }
  .xbtn350 {
    width: 50%;
  }
  button#idLoginAnmelden .xbtn350 {
    width: auto;
  }
  ul.faq li {
    float: left;
    width: 20%;
  }
  ul.faq .nav li.light > a {
    padding: 2px;
  }
  .container-fluid .menutop-wrap .menu-top.container .nav li.light > a {
    padding: 14px 4px;
    font-size: 12px;
  }
  .container-fluid .menutop-wrap .menu-top.container .navbar-nav > li {
    border: none;
    width: auto;
  }
  .container-fluid .menutop-wrap .menu-top.container .nav .member a {
    background: #F4C235;
    color: #fff;
    font-size: 12px;
    width: 100%;
    margin-left: 0;
    padding: 14px 4px;
  }
  .container-fluid .menutop-wrap {
    background: #fafafa;
    height: 100%;
    margin-left: -15px;
    margin-right: -15px;
  }
  .container-fluid .menutop-wrap .menu-top.container {
    width: 100%;
    height: 100%;
  }
  .menutop-wrap .search-inline {
    width: 100%;
    font-size: 14px;
    padding: 0 15px;
  }
  .menutop-wrap .search-inline .form-control {
    border: 0px;
    padding-left: 4px; /*DC*/
    font-size: 14px;
    left: 15px;
  }
  .search-inline button[type=submit] {
    /* right: 65px;*/
  }
  .search-inline .search-close {
    /*right: 15px;*/
  }
  .navbar-default .nav li a {
    padding: 7px 16px;
  }
  .cusdropmenu {
    display: block;
    pointer-events: none;
    cursor: default;
  }
  ul.dropdown-menu li a span {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 43px;
  }
  .navbar-nav > li > a.search-open {
    margin-left: 0;
  }
  .navbar-nav > li > a > img.social-box {
    width: 24px;
    height: auto;
  }
}
li.member.shop-nav.top a {
  width: 80%;
  padding: 14px;
  margin-left: 20px;
}

@media only screen and (min-width: 768px) {
  .menuhdn {
    display: none;
  }
}
ul.dropdown-menu li a span {
  cursor: pointer;
  position: absolute;
  right: 8px;
  top: 13px;
}

@media screen and (max-width: 768px) {
  li.dropdown:hover .dropdown-menu {
    display: contents;
  }
}
@media only screen and (max-width: 420px) {
  .navbar-nav > li > a.search-open {
    padding: 14px 7px 8px 7px;
    line-height: 20px;
  }
  .container-fluid .menutop-wrap .menu-top.container .nav {
    /* width: 100vw; */
    /* margin-right: -15px; */
  }
  .container-fluid .menutop-wrap .menu-top.container {
    width: 100%;
    height: 100%;
    padding: 0;
  }
}